Bug 1280982 - [abrt] WARNING: CPU: 1 PID: 36 at mm/page_counter.c:26 page_counter_cancel+0x38/0x50()
[abrt] WARNING: CPU: 1 PID: 36 at mm/page_counter.c:26 page_counter_cancel+0x...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8be741f587cc985738419b35b95...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 22:48 EST by steubens
Modified: 2016-07-19 14:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:27:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (199.86 KB, text/plain)
2015-11-11 22:48 EST, steubens
no flags Details

  None (edit)
Description steubens 2015-11-11 22:48:43 EST
Description of problem:
i was using perf top and drilling down into annotation in a few symbols, some in the kernel

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 36 at mm/page_counter.c:26 page_counter_cancel+0x38/0x50()
Modules linked in: usblp nfnetlink_queue nfnetlink_log nfnetlink bnep bluetooth fuse ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 b43 uvcvideo videobuf2_vmalloc bcma videobuf2_core mac80211 videobuf2_memops v4l2_common hp_wmi snd_hda_codec_idt snd_hda_codec_generic sparse_keymap snd_hda_intel videodev cfg80211 snd_hda_codec media snd_hda_core snd_hwdep rfkill snd_seq iTCO_wdt snd_seq_device iTCO_vendor_support snd_pcm
 i915 snd_timer snd joydev lpc_ich soundcore i2c_algo_bit coretemp drm_kms_helper ssb wmi mmc_core drm video acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc 8021q garp stp llc mrp serio_raw atl1c [last unloaded: nlmon]
CPU: 1 PID: 36 Comm: kswapd0 Not tainted 4.2.3-200.fc22.i686 #1
Hardware name: Hewlett-Packard Compaq Mini 110c-1100/308F, BIOS 308F0 Ver. F.19 01/12/2010
 c0d4b9a7 30916732 00000000 f47b9c24 c0aa8d89 00000000 f47b9c54 c045e0f7
 c0c632c0 00000001 00000024 c0c7d56f 0000001a c05a00f8 c05a00f8 ca982060
 0000001f 0000001f f47b9c64 c045e202 00000009 00000000 f47b9c6c c05a00f8
Call Trace:
 [<c0aa8d89>] dump_stack+0x41/0x52
 [<c045e0f7>] warn_slowpath_common+0x87/0xc0
 [<c05a00f8>] ? page_counter_cancel+0x38/0x50
 [<c05a00f8>] ? page_counter_cancel+0x38/0x50
 [<c045e202>] warn_slowpath_null+0x22/0x30
 [<c05a00f8>] page_counter_cancel+0x38/0x50
 [<c05a01e1>] page_counter_uncharge+0x21/0x30
 [<c05a364c>] uncharge_batch.constprop.51+0x2c/0x120
 [<c05a380a>] uncharge_list+0xca/0x140
 [<c05a647b>] mem_cgroup_uncharge_list+0x1b/0x20
 [<c0563d58>] shrink_page_list+0x708/0xa00
 [<c046244e>] ? irq_exit+0x6e/0xb0
 [<c043c638>] ? smp_apic_timer_interrupt+0x38/0x50
 [<c0aaf578>] ? apic_timer_interrupt+0x34/0x3c
 [<c056463e>] shrink_inactive_list+0x20e/0x4c0
 [<c0565132>] shrink_lruvec+0x562/0x6a0
 [<c05a3081>] ? mem_cgroup_iter+0x1c1/0x400
 [<c05a3081>] ? mem_cgroup_iter+0x1c1/0x400
 [<c0565335>] shrink_zone+0xc5/0x290
 [<c056635d>] kswapd+0x4bd/0x890
 [<c0565ea0>] ? mem_cgroup_shrink_node_zone+0x130/0x130
 [<c0478e66>] kthread+0xa6/0xc0
 [<c0aae881>] ret_from_kernel_thread+0x21/0x30
 [<c0478dc0>] ? kthread_worker_fn+0x130/0x130
Comment 1 steubens 2015-11-11 22:48:51 EST
Created attachment 1092991 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:27:38 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.